databaseChangeLog:
  - changeSet:
      id: add-ocr-by-default-to-dossier-template
      author: andreiisvoran
      changes:
        - addColumn:
            columns:
              - column:
                  name: remove_watermark
                  type: BOOLEAN
                  defaultValue: false
            tableName: dossier_template
